/*
##### Styles for the 2019 updates #####
*/
a.btn-inline {
  background: url(../images/tpl_button_right.png) no-repeat center right !important;
  display: block;
  float: left;
  line-height: 1.2;
  color: #fff !important;
  font-family: 'Avenir LT W01 85 Heavy', Arial, Helvetica, sans-serif;
  font-size: 12px;
  text-transform: uppercase;
  padding: 7px 23px 6px 12px !important;
  text-decoration: none;
  opacity: 0.92;
  text-align: right;
  border: none;
  border-radius: 0px;
  -webkit-transition: all 0.18s ease-in-out;
  transition: all 0.18s ease-in-out; }

#holeimg18 {
  margin-left: auto !important;
  margin-right: auto !important; }

.page-node-76 .region.region-content {
  position: relative; }
  .page-node-76 .region.region-content #block-views-promos-block-3 {
    display: none; }
    @media only screen and (min-width: 993px) {
      .page-node-76 .region.region-content #block-views-promos-block-3 {
        display: block;
        position: absolute;
        top: 25px;
        bottom: auto;
        left: auto;
        right: -40px; } }

/* Instagram block */
@media only screen and (min-width: 993px) {
  #block-block-9 {
    width: 960px; } }

#block-views-events-events-feed {
  border-bottom: 1px dotted #999;
  margin-left: 20px;
  margin-right: 20px; }
  @media only screen and (min-width: 993px) {
    #block-views-events-events-feed {
      margin-left: auto;
      margin-right: auto; } }
  #block-views-events-events-feed h2.block-title {
    border-bottom: 1px dotted #999; }

@media screen and (max-width: 320px) {
  .view-id-promos.view-display-id-block_2 .view-content .flexslider {
    margin-left: auto;
    margin-right: auto; } }

@media screen and (max-width: 480px) {
  .view-id-promos.view-display-id-block_2 .view-content .flexslider {
    margin-left: auto;
    margin-right: auto; } }

@media screen and (max-width: 480px) {
  .view-id-promos.view-display-id-block_2 .view-content .flexslider .node-promo-slide {
    margin-left: auto;
    margin-right: auto; } }

@media screen and (max-width: 480px) {
  .view-id-promos.view-display-id-block_2 .view-content .flexslider .node-promo-slide .field-name-field-promo-headline {
    left: auto; } }

@media screen and (max-width: 480px) {
  .view-id-promos.view-display-id-block_2 .view-content .flexslider .node-promo-slide .field-name-field-promo-headline .field-item {
    padding: 0 15px; } }

.view-id-promos .views-row .node-promo-adbox .field-type-link-field .link-url {
  display: none; }

.view-id-promos .views-row .node-promo-adbox .cta-text {
  position: absolute;
  left: 20px;
  bottom: 20px;
  font-size: 20px;
  line-height: 1.1;
  color: white; }

.view-id-events.view-display-id-events_feed .view-content .views-row {
  padding-left: 20px;
  background-image: url("../images/icon_events.svg");
  background-size: 15px;
  background-position: left 3px;
  background-repeat: no-repeat; }
  .view-id-events.view-display-id-events_feed .view-content .views-row .views-field-title a {
    color: #1B2B61;
    font-size: 12px; }
  .view-id-events.view-display-id-events_feed .view-content .views-row .views-field-field-date span {
    font-style: italic;
    font-size: 10px; }

.view-course-holes .view-content .views-row {
  border-bottom: 1px dotted #999;
  padding-bottom: 30px; }
  @media only screen and (max-width: 992px) {
    .view-course-holes .view-content .views-row .views-field-title {
      padding: 0 10px; } }
  @media only screen and (min-width: 993px) {
    .view-course-holes .view-content .views-row .views-field-body .field-content {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
      flex-flow: row wrap; } }
  .view-course-holes .view-content .views-row .views-field-body .field-content div.hole {
    height: 20px;
    margin-top: -50px; }
    .view-course-holes .view-content .views-row .views-field-body .field-content div.hole img {
      display: none; }
    .view-course-holes .view-content .views-row .views-field-body .field-content div.hole::before {
      content: " ";
      display: block; }
  .view-course-holes .view-content .views-row .views-field-body .field-content div.hole + h3 {
    padding: 0 10px; }
    @media only screen and (min-width: 993px) {
      .view-course-holes .view-content .views-row .views-field-body .field-content div.hole + h3 {
        width: 100%;
        padding: 0; } }
  .view-course-holes .view-content .views-row .views-field-body .field-content div.hole + h3 + p {
    padding: 0 10px; }
    @media only screen and (min-width: 993px) {
      .view-course-holes .view-content .views-row .views-field-body .field-content div.hole + h3 + p {
        padding: 0;
        padding-right: 15px;
        width: calc(60% - 15px); } }
  @media only screen and (min-width: 993px) {
    .view-course-holes .view-content .views-row .views-field-body .field-content div.video-wrapper {
      width: 40%;
      margin-top: -90px; } }
  .view-course-holes .view-content .views-row .views-field-body .field-content div.video-wrapper iframe {
    min-height: 0;
    width: 320px;
    height: 200px; }
    @media only screen and (min-width: 993px) {
      .view-course-holes .view-content .views-row .views-field-body .field-content div.video-wrapper iframe {
        width: 356px;
        height: 210px; } }
  .view-course-holes .view-content .views-row .views-field-body .field-content div.next-hole {
    display: none; }
  .view-course-holes .view-content .views-row:last-of-type {
    border-bottom: none; }

.front #block-views-promos-front {
  margin-top: 75px; }

.front #fullslider .field-name-field-promo-headline,
.front #fullslider .view-footer .btn {
  position: absolute;
  top: auto !important;
  left: 50% !important;
  right: auto !important;
  -webkit-transform: translateX(-50%) !important;
  transform: translateX(-50%) !important;
  z-index: 999; }

.front #fullslider .field-name-field-promo-headline {
  bottom: 5rem;
  text-align: center; }
  @media (min-width: 993px) {
    .front #fullslider .field-name-field-promo-headline {
      bottom: 7rem !important;
      font-size: 30px !important; } }

.front #fullslider .view-footer .btn {
  background: none !important;
  background-color: white !important;
  color: black !important;
  border-radius: 10px;
  padding: 10px 15px !important;
  -webkit-box-shadow: 0.5px 0.5px 6px 0 rgba(0, 0, 0, 0.8);
  box-shadow: 0.5px 0.5px 6px 0 rgba(0, 0, 0, 0.8);
  bottom: 1rem; }
  @media (min-width: 993px) {
    .front #fullslider .view-footer .btn {
      bottom: 3rem !important;
      padding: 12px 18px !important; } }

/*#################################
### Residents Newsletter Signup ###
#################################*/
div.ctct-inline-form div.ctct-form-embed div.ctct-form-defaults {
  padding: 0;
  background-color: transparent; }
  div.ctct-inline-form div.ctct-form-embed div.ctct-form-defaults form.ctct-form-custom input, div.ctct-inline-form div.ctct-form-embed div.ctct-form-defaults form.ctct-form-custom label, div.ctct-inline-form div.ctct-form-embed div.ctct-form-defaults form.ctct-form-custom button, div.ctct-inline-form div.ctct-form-embed div.ctct-form-defaults form.ctct-form-custom a, div.ctct-inline-form div.ctct-form-embed div.ctct-form-defaults form.ctct-form-custom p {
    font-family: "Lucida Grande","Lucida Sans Unicode",Verdana,sans-serif; }
  div.ctct-inline-form div.ctct-form-embed div.ctct-form-defaults form.ctct-form-custom input.ctct-form-element {
    height: 25px;
    padding: 4px;
    background: url(/sites/default/themes/base/images/tpl_page_formfield_bg.png) center repeat-x #F3F0E9;
    border: 1px solid #ccc; }
  div.ctct-inline-form div.ctct-form-embed div.ctct-form-defaults form.ctct-form-custom button[type="submit"] {
    width: auto;
    background: url(/sites/default/themes/base/images/tpl_button_right.png) no-repeat center right !important;
    padding: 7px 23px 6px 12px !important;
    border: 0;
    opacity: 0.92; }
    div.ctct-inline-form div.ctct-form-embed div.ctct-form-defaults form.ctct-form-custom button[type="submit"]:hover {
      border: 0;
      opacity: 1;
      cursor: pointer; }
